- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JLBFont Member List

This is the complete list of members for JLBFont, including all inherited members.

DrawString(const char *string, float x, float y, int align=JGETEXT_LEFT) | JLBFont |
GetColor() const | JLBFont |
GetHeight() const | JLBFont |
GetRotation() const | JLBFont |
GetScale() const | JLBFont |
GetStringWidth(const char *string) const | JLBFont |
GetTracking() const | JLBFont |
JLBFont(const char *fontname, int lineheight, bool useVideoRAM=false) | JLBFont |
printf(float x, float y, const char *format,...) | JLBFont |
SetBase(int base) | JLBFont |
SetColor(PIXEL_TYPE color) | JLBFont |
SetRotation(float rot) | JLBFont |
SetScale(float scale) | JLBFont |
SetTracking(float tracking) | JLBFont |